#block-slideshow{
    margin-bottom: 10px;
    .item{
        img{
            width: 100%;
        }
    }
}

#block-ads-banner{
    margin-bottom: 80px;
    @media screen and (max-width: 768px) {
        margin-bottom: 30px;
    }

    .list-banner{
        display: flex;
        padding-left: 0;
        @media screen and (max-width: 500px) {
            flex-wrap: wrap;
        }
        li{
            list-style: none;
            width: calc(100%/3 - 8px);
            margin-right: 12px;
            @media screen and (max-width: 500px) {
                width: 100%;
                margin-right: 0;
                margin-bottom: 12px;
            }
            &:nth-child(3){
                margin-right: 0;
            }
            a{
                display: block;
                position: relative; 
                transition: all 0.5s;
                img{
                    width: 100%;
                }
                &:before{
                    content: "";
                    width: 100%;
                    height: 0;
                    left: 50%;
                    top: 50%;
                    opacity: 0;
                    position: absolute;
                    transition: all 0.5s;
                    transform: translate(-50%,-50%);
                    background: rgba($color-white,0.2);
                }
                &:after{
                    content: "";
                    width: 0%;
                    height: 100%;
                    left: 50%;
                    top: 50%;
                    opacity: 0;
                    position: absolute;
                    transition: all 0.5s;
                    transform: translate(-50%,-50%);
                    background: rgba($color-white,0.2);
                }
                &:hover{
                    &:before{
                        height: 100%;
                        opacity: 1;
                        transition: all 0.5s;
                    }
                    &:after{
                        width: 100%;
                        opacity: 1;
                    }
                }
            }
        }
    }
}

.ttl-style01{
    color: #333333;
    font-size:24px;
    text-align: center;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 35px;
    @media screen and (max-width: 768px) {
        font-size:18px;
        margin-bottom: 25px;
    }
    span{
        position: relative;
        z-index: 2;
        background: $color-white;
        padding: 0 30px;
        display: inline-block;
        @media screen and (max-width: 768px) {
            padding: 0 10px;
        }
    }
    &::before{
        content: "";
        height: 1px;
        position: absolute;
        width: 100%;
        background: #eeeeee;
        top: 50%;
        left: 0;
        transform: translateY(-50%);
    }
}

.item-pro{
    @media screen and (max-width: 420px) {
       max-width: 100%;
       flex: 100%;
    }
}

.item-product{
    margin-bottom: 35px;
   .img-pro{
       position: relative;
       margin-bottom: 13px;
       width: fit-content;
       margin-left: auto;
       margin-right: auto;
       border: 1px solid #ebebeb;
       border-radius: 5px;
       a{
            display: flex;
            align-items: center;
            justify-content: center;
            overflow: hidden;
            margin-bottom: 10px;
            height: 200px;
            transition: all 0.3s;
            img{
                max-height: 100%;
                max-width: 100%;
            }
            @media (max-width: 480px) {
                height: auto;
            }
            &:hover{
                transition: all 0.3s;
                opacity: 0.7;
            }
       }
       .sale-hot{
            position: absolute;
            top: -3px;
            left: 0;
            span{
                display: inline-block;
                color: $color-white;
                font-size: 10px;
                margin-right: 0px;
                text-transform: uppercase;
                font-weight: bold;
                height: 20px;
                width: 35px;
                text-align: center;
                line-height: 22px;
                position: relative;
                &::before{
                    content: '';
                    position: absolute;
                    bottom: -3px;
                    border: 3px solid transparent;
                    border-right: 5px solid red;
                    left: 0;
                    transform: rotate(30deg);
                }
            }
            .sale{
                background: #f3b722;
                &::before{
                    border-right: 5px solid #f3b722;
                }
            }
            .hot{
                background: #f44336;
                &::before{
                    border-right: 5px solid #f44336;
                }
            }
       }
   } 
   .text-pro{
       text-align: center;
        .cate-pro{
            display: block;
            text-align: center;
            color: #e91e63;
            font-size: 10px;
            text-transform: uppercase;
            margin-bottom: 5px;
            font-weight: bold;
        }  
        .ttl-pro{
            font-family: $Lato-font;
            margin-bottom: 10px;
            a{
                color: #333333;
                font-size: 14px;
                display: block;
                transition: all 0.3s;
                line-height: 20px;
                max-height: 40px;
                overflow: hidden;
                text-overflow: ellipsis;
                &:hover{
                    transition: all 0.3s;
                    color: #e91e63;
                    text-decoration: none;
                }
            }
        }
        .rated{
            display: flex;
            align-items: center;
            justify-content: center;
            margin-bottom: 5px;
            ul{
                padding-left: 0;
                display: flex;
                margin-bottom: 0;
                margin-right: 5px;
                li{
                    list-style: none;
                    margin-bottom: 0;
                    color: #ffeb3b;
                    font-size: 13px;
                    margin-right: 2px;
                }
            }
            .num-rated{
                margin-bottom: 0;
                font-size: 13px;
                color: #333333;
                font-family: $Lato-font;
            }
        }
        .price{
            display: flex;
            align-items: center;
            justify-content: center;
            font-family: $Lato-font;
            .price-new{
                color: #333333;
                font-size: 14px;
                margin-right: 10px;
            }
            .price-old{
                color: #adadad;
                font-size: 14px;
                text-decoration: line-through;
            }
        }
    }
}

.block-list-product{
    margin-bottom: 55px;
    @media screen and (max-width: 768px) {
        margin-bottom: 30px;
    }
}
.item-news{
    display: flex;
    margin-bottom: 30px;
    @media screen and (max-width: 480px) {
        flex-wrap: wrap;
    }
    .img-new{
        position: relative;
        width: 156px;
        img{
            width: 100%;
        }
        @media screen and (max-width: 480px) {
           width: 100%;
           margin-bottom: 15px;
        }
        a{
            display: block;
            transition: all 0.3s;
            &:hover{
                transition: all 0.3s;
                opacity: 0.7;
            }
        }
        .date{
            position: absolute;
            background: $main-color;
            color: $color-white;
            display: inline-block;
            padding: 2px 6px;
            top: 0;
            right: -12px;
            font-size: 12px;
            font-weight: bold;
            font-family: $Lato-font;
            @media screen and (max-width: 480px) {
                left: 0;
                right: auto;
            }
        }
    }
    .text-new{
        width: calc(100% - 156px);
        padding-left: 30px;
        @media screen and (max-width: 480px) {
            width: 100%;
            padding-left: 0;
         }
        .ttl-new{
            margin-bottom: 6px;
            a{
                display: block;
                color: #333333;
                transition: all 0.3s;
                font-size: 16px;
                text-transform: uppercase;
                overflow: hidden;
                text-overflow: ellipsis;
                white-space: nowrap;
                &:hover{
                    transition: all 0.3s;
                   color: $main-color;
                   text-decoration: none;
                }
            }
        }
        p{
            color: #666666;
            font-size: 12px;
            @media screen and (max-width: 768px) {
                margin-bottom: 5px;
            }
        }
        .read-more{
            text-transform: uppercase;
            font-size: 12px;
            color: $main-color;
            font-weight: bold;
            &:hover{
                 text-decoration: none;
            }
        }
    }
}













